package intrinsic.mx.core;

public class DeferredInstanceFromClass extends Object implements intrinsic.mx.core.IDeferredInstance {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DeferredInstanceFromClass() {
}

public DeferredInstanceFromClass(Object arg0) {
}


/** Static Methods */

/** Methods */
public native Object getInstance();

}
